SiiNunit
{
localization_db : .localization
{
		key[]: "cn_soy_milk"
        val[]: "Sojové mléko"

        key[]: "cn_computer_processors"
        val[]: "Počítačové procesory"

        key[]: "cn_carbon_black_powder"
        val[]: "Sazí prášek"

        key[]: "cn_neonb"
        val[]: "Neon"

        key[]: "cn_leadb"
        val[]: "Dusičnan olovnatý"

        key[]: "cn_basil"
        val[]: "Bazalka"

        key[]: "cn_boric_acid"
        val[]: "Kyselina boritá"

        key[]: "cn_diesel_generators"
        val[]: "Dieselové generátory"

        key[]: "cn_steel_cord"
        val[]: "Ocelová šňůra"

        key[]: "cn_protective_clothing"
        val[]: "Ochranný oděv"

        key[]: "cn_aircraft_tires"
        val[]: "Pneumatiky pro letadla"

        key[]: "cn_empty_wine_barrels"
        val[]: "Prázdné sudy od vína"

		key[]: "cn_empty_wine_bottles"
        val[]: "Prázdné láhve vína"

        key[]: "cn_corks"
        val[]: "Zátky"

        key[]: "cn_work_clothes"
        val[]: "Pracovní oděvy"

        key[]: "cn_air_mails"
        val[]: "Letecké pošty"

        key[]: "cn_post_packages"
        val[]: "Posílat balíčky"

        key[]: "cn_medical_equipment"
        val[]: "Zdravotnické vybavení"

        key[]: "cn_nonalkohol_beer"
        val[]: "Nealkoholické pivo"

        key[]: "cn_medical_vaccines"
        val[]: "Lékařské vakcíny"

        key[]: "cn_coconut_milk"
        val[]: "Kokosové mléko"

        key[]: "cn_concentrate_juices"
        val[]: "Koncentrované šťávy"

        key[]: "cn_olive_oil"
        val[]: "Olivový olej"

        key[]: "cn_fuel_oil"
        val[]: "Topný olej"

        key[]: "cn_granite_cubes"
        val[]: "Žulové bloky"

        key[]: "cn_canned_sardines"
        val[]: "Konzervované sardinky"

        key[]: "cn_brake_pads"
        val[]: "Brzdové destičky"

        key[]: "cn_performance_fork"
        val[]: "Výkonnostní vidlice"

        key[]: "cn_coconut_oil"
        val[]: "kokosový olej"

        key[]: "cn_scooters"
        val[]: "Skútry"

        key[]: "cn_motorcycles"
        val[]: "Motocykly"

        key[]: "cn_natural_rubber"
        val[]: "Přírodní kaučuk"

        key[]: "cn_olives"
        val[]: "Olivy"

        key[]: "cn_pesto"
        val[]: "Pesto"

        key[]: "cn_fresh_herbs"
        val[]: "Čerstvé bylinky"

        key[]: "cn_canned_iced_coffee"
        val[]: "Konzervovaná ledová káva"

        key[]: "cn_mozzarela"
        val[]: "mozzarella"

        key[]: "cn_cut_flowers"
        val[]: "Řezané květiny"

        key[]: "cn_lavender"
        val[]: "Lavender"

        key[]: "cn_exhaust_systems"
        val[]: "Výfukové systémy"

        key[]: "cn_prosciutto"
        val[]: "Prosciutto"

        key[]: "cn_chewing_gums"
        val[]: "žvýkačky"

        key[]: "cn_high_pressure_slide_valves"
        val[]: "Vysokotlaké šoupátkové ventily"

        key[]: "cn_spherical_valves"
        val[]: "Kulové ventily"

        key[]: "cn_pumps"
        val[]: "Pumpy"

        key[]: "cn_high_voltage_cables"
        val[]: "Vysokonapěťové kabely"

        key[]: "cn_motorcycle_tires"
        val[]: "Motocyklové pneumatiky"

        key[]: "cn_sealed_bearings"
        val[]: "Utěsněná ložiska"

        key[]: "cn_pasta"
        val[]: "Těstoviny"

        key[]: "cn_harvesting_bins"
        val[]: "Sklízecí koše"

        key[]: "cn_gummy_bears"
        val[]: "Gumoví medvídci"

		key[]: "cn_bottled_carbonated_water"
        val[]: "Sycená voda"

		key[]: "cn_froz_octopi"
        val[]: "Zmrazená chobotnice"

		key[]: "cn_packaged_food"
        val[]: "Zabalené FastFood"

		key[]: "cn_gnocchi"
        val[]: "Gnocchi"

		key[]: "cn_bottled_water"
        val[]: "Balená voda"

		key[]: "cn_chocolate"
        val[]: "Čokoláda"

		key[]: "cn_nylon_cord"
        val[]: "Nylonové šňůry"

		key[]: "cn_backflow_preventers"
        val[]: "Zábrany zpětného toku"

}
}